<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Description_plan_period_label_month_trial</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Get billed monthly, cancel anytime</string>
			<key>other</key>
			<string>billed every %d months after trial</string>
		</dict>
	</dict>
	<key>Description_plan_period_label_month_premium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Get billed monthly, cancel anytime</string>
			<key>other</key>
			<string>billed every %d months</string>
		</dict>
	</dict>
	<key>Plural_Years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@year@</string>
		<key>year</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Year</string>
			<key>other</key>
			<string>%d Years</string>
		</dict>
	</dict>
	<key>Plural_Days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Day</string>
			<key>other</key>
			<string>%d Days</string>
		</dict>
	</dict>
	<key>Plural_Weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Week</string>
			<key>other</key>
			<string>%d Weeks</string>
		</dict>
	</dict>
	<key>Plural_Months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Month</string>
			<key>other</key>
			<string>%d Months</string>
		</dict>
	</dict>
	<key>Grace_period_days_left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Will be paused in $d day</string>
			<key>other</key>
			<string>Will be paused in $d days</string>
		</dict>
	</dict>
	<key>Start_free_trial_days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Try %d day for free</string>
			<key>other</key>
			<string>Try %d days for free</string>
		</dict>
	</dict>
	<key>First_free_days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>First %d day is free!</string>
			<key>other</key>
			<string>First %d days are free!</string>
		</dict>
	</dict>
	<key>First_free_weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>First %d week is free.</string>
			<key>other</key>
			<string>First %d weeks are free.</string>
		</dict>
	</dict>
	<key>Start_free_trial_weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Try %d week for free</string>
			<key>other</key>
			<string>Try %d weeks for free</string>
		</dict>
	</dict>
	<key>Start_free_trial_months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Try %d month for free</string>
			<key>other</key>
			<string>Try %d months for free</string>
		</dict>
	</dict>
	<key>days_free_trial</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d-day free trial</string>
			<key>one</key>
			<string>%d-day free trial</string>
		</dict>
	</dict>
	<key>weeks_free_trial</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d-weeks free trial</string>
			<key>one</key>
			<string>%d-week free trial</string>
		</dict>
	</dict>
	<key>for_months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>paid every %d months</string>
			<key>one</key>
			<string>paid monthly</string>
		</dict>
	</dict>
	<key>for_weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>paid every %d weeks</string>
			<key>one</key>
			<string>paid weekly</string>
		</dict>
	</dict>
	<key>Invite_more_friends</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@friends@</string>
		<key>friends</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Invite %d more friend</string>
			<key>other</key>
			<string>Invite %d more friends</string>
		</dict>
	</dict>
	<key>slots_left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@slots@</string>
		<key>slots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d slot left</string>
			<key>other</key>
			<string>%d slots left</string>
		</dict>
	</dict>
	<key>secure_up_to_devices</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@devices@</string>
		<key>devices</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Add up to %d device</string>
			<key>other</key>
			<string>Add up to %d devices</string>
		</dict>
	</dict>
	<key>invites_available</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@invites@</string>
		<key>invites</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d invite available</string>
			<key>other</key>
			<string>%d more invites available</string>
		</dict>
	</dict>
</dict>
</plist>
